<?php
	include 'conexion.php';



		$id_origen=$_GET['id_origen'];

$query="DELETE FROM `origen` WHERE `id_origen`= '$id_origen'";
    $resultadoc=$conexion->query($query);

?>

<script type="text/javascript">
	window.history.back();
</script>